# Generated by makepkg 6.0.2
# using fakeroot version 1.30.1
pkgname = libreoffice-fresh-bg
pkgbase = libreoffice-fresh-i18n
pkgver = 7.5.0-1
pkgdesc = Bulgarian language pack for LibreOffice Fresh
url = https://www.documentfoundation.org
builddate = 1675341121
packager = Andreas Radke <andyrtr@archlinux.org>
size = 34576275
arch = any
license = LGPL
conflict = libreoffice-bg
provides = libreoffice-bg
depend = libreoffice-fresh
